.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.693000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.368827,0.000000,0.000000,0.368827,0,0);-ms-transform:matrix(0.368827,0.000000,0.000000,0.368827,0,0);-webkit-transform:matrix(0.368827,0.000000,0.000000,0.368827,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-12.450000px;}
._2{margin-left:-10.790000px;}
._8{margin-left:-7.236000px;}
._0{margin-left:-5.810000px;}
._4{margin-left:-4.050000px;}
._7{margin-left:-2.376000px;}
._6{margin-left:-1.080000px;}
._5{width:1.080000px;}
._3{width:25.973600px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(198,10,77);}
.fs2{font-size:27.984000px;}
.fs3{font-size:31.482000px;}
.fs1{font-size:54.000000px;}
.fs0{font-size:166.000000px;}
.y0{bottom:42.046296px;}
.ye{bottom:202.118022px;}
.yc{bottom:222.772343px;}
.yd{bottom:228.667676px;}
.yb{bottom:256.999503px;}
.ya{bottom:277.653824px;}
.y9{bottom:311.880985px;}
.y8{bottom:332.535306px;}
.y7{bottom:353.189627px;}
.y5{bottom:387.416787px;}
.y6{bottom:394.049037px;}
.y3{bottom:421.643948px;}
.y4{bottom:427.539281px;}
.y2{bottom:445.248886px;}
.y1{bottom:493.048886px;}
.h4{height:20.204448px;}
.h5{height:22.730004px;}
.h3{height:38.988000px;}
.h2{height:112.880000px;}
.h1{height:813.632716px;}
.h0{height:902.888889px;}
.w1{width:774.537037px;}
.w0{width:956.000000px;}
.x0{left:98.108025px;}
.x2{left:568.675125px;}
.x3{left:592.044014px;}
.x1{left:596.327867px;}
.x6{left:673.988704px;}
.x8{left:676.754465px;}
.x7{left:682.964187px;}
.x9{left:688.737512px;}
.x4{left:717.795929px;}
.x5{left:729.778828px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-11.251883pt;}
._2{margin-left:-9.751632pt;}
._8{margin-left:-6.539649pt;}
._0{margin-left:-5.250879pt;}
._4{margin-left:-3.660251pt;}
._7{margin-left:-2.147347pt;}
._6{margin-left:-0.976067pt;}
._5{width:0.976067pt;}
._3{width:23.474049pt;}
.fs2{font-size:25.290979pt;}
.fs3{font-size:28.452351pt;}
.fs1{font-size:48.803347pt;}
.fs0{font-size:150.025105pt;}
.y0{bottom:38.000000pt;}
.ye{bottom:182.667333pt;}
.yc{bottom:201.334000pt;}
.yd{bottom:206.662000pt;}
.yb{bottom:232.267333pt;}
.ya{bottom:250.934000pt;}
.y9{bottom:281.867333pt;}
.y8{bottom:300.534000pt;}
.y7{bottom:319.200667pt;}
.y5{bottom:350.134000pt;}
.y6{bottom:356.128000pt;}
.y3{bottom:381.067333pt;}
.y4{bottom:386.395333pt;}
.y2{bottom:402.400667pt;}
.y1{bottom:445.600667pt;}
.h4{height:18.260087pt;}
.h5{height:20.542598pt;}
.h3{height:35.236017pt;}
.h2{height:102.017071pt;}
.h1{height:735.333333pt;}
.h0{height:816.000000pt;}
.w1{width:700.000000pt;}
.w0{width:864.000000pt;}
.x0{left:88.666667pt;}
.x2{left:513.949067pt;}
.x3{left:535.069067pt;}
.x1{left:538.940667pt;}
.x6{left:609.127867pt;}
.x8{left:611.627467pt;}
.x7{left:617.239600pt;}
.x9{left:622.457333pt;}
.x4{left:648.719333pt;}
.x5{left:659.549067pt;}
}
